<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2022-2023 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">Câmera</string>
    <string name="video_camera_label">Filmadora</string>
    <string name="cancel_button_description">Cancelar</string>
    <string name="confirm_button_description">Confirmar</string>
    <string name="flash_button_description">Modo flash</string>
    <string name="flip_camera_button_description">Virar câmera</string>
    <string name="gallery_button_description">Galeria</string>
    <string name="google_lens_button_description">Abrir Google Lens</string>
    <string name="image_view_description">Pré-visualização da imagem</string>
    <string name="pro_button_description">Modo Pro</string>
    <string name="shutter_button_description">Obturador</string>
    <string name="video_recording_state_button_description">Pausar/retomar gravação </string>
    <string name="timer_off">Temporizador desativado</string>
    <string name="timer_3">Temporizador 3s</string>
    <string name="timer_10">Temporizador 10s</string>
    <string name="video_framerate_auto">QPS automático</string>
    <string name="video_framerate_value"><xliff:g example="60" id="fps">%d</xliff:g> QPS</string>
    <string name="effect_none">NENHUM</string>
    <string name="effect_night">NOITE</string>
    <string name="effect_face_retouch">RETOQUE FACIAL</string>
    <string name="effect_auto">AUTOMÁTICO</string>
    <string name="grid_off">GRADE DESATIVADA</string>
    <string name="grid_on_3">GRADE 3x3</string>
    <string name="grid_on_4">GRADE 4x4</string>
    <string name="grid_on_goldenratio">GRADE φ</string>
    <string name="mic_off">MICROFONE DESLIGADO</string>
    <string name="mic_on">MICROFONE LIGADO</string>
    <string name="settings">CONFIGURAÇÕES</string>
    <string name="app_permissions_toast">Permissões não concedidas pelo usuário.</string>
    <string name="camcorder_unsupported_toast">Nenhuma câmera suporta gravação de vídeo.</string>
    <string name="qr_copy_description">Copiar para a área de transferência</string>
    <string name="qr_icon_description">Ícone</string>
    <string name="qr_share_description">Compartilhar</string>
    <string name="qr_no_app_available_for_action">Nenhum app disponível para lidar com esta ação</string>
    <string name="qr_address_title">Adicionar contato</string>
    <string name="qr_address_content_description">Adicionar contato</string>
    <string name="qr_calendar_title">Adicionar evento ao calendário</string>
    <string name="qr_calendar_content_description">Adicionar este evento ao calendário</string>
    <string name="qr_dpp_description">Configurar este dispositivo</string>
    <string name="qr_email_title">Enviar um novo email</string>
    <string name="qr_email_content_description">Escrever um novo e-mail para os endereços de e-mail especificados</string>
    <string name="qr_fido_title">Usar chave de acesso</string>
    <string name="qr_fido_content_description">Lidar com este QR Code FIDO</string>
    <string name="qr_geo_title">Abrir esta localização</string>
    <string name="qr_geo_content_description">Abrir esta localização</string>
    <string name="qr_isbn_title">Pesquisar este ISBN</string>
    <string name="qr_isbn_content_description">Pesquisar este ISBN no isbnsearch.org</string>
    <string name="qr_product_title">Procurar produto</string>
    <string name="qr_product_content_description">Pesquisar o código de barras desse produto</string>
    <string name="qr_sms_title">Enviar um novo SMS</string>
    <string name="qr_sms_content_description">Enviar um novo SMS para os destinatários especificados</string>
    <string name="qr_tel_title">Ligar para número de telefone</string>
    <string name="qr_tel_content_description">Ligar para o número de telefone</string>
    <string name="qr_text">Texto</string>
    <string name="qr_uri_title">Abrir URL</string>
    <string name="qr_uri_content_description">Abrir esta URL com o aplicativo apropriado, se suportado</string>
    <string name="qr_vin_title">Procurar VIN</string>
    <string name="qr_vin_content_description">Procurar este número de identificação de veículo (VIN)</string>
    <string name="qr_wifi_title">Conectar-se a esta rede Wi-Fi</string>
    <string name="qr_wifi_content_description">Adicionar esta rede Wi-Fi à lista de redes conhecidas e conectar o dispositivo a ela</string>
    <string name="title_activity_settings">Configurações</string>
    <string name="general_header">Geral</string>
    <string name="photos_header">Fotos</string>
    <string name="video_header">Vídeo</string>
    <string name="advanced_header">Avançado</string>
    <string name="bright_screen_title">Tela brilhante</string>
    <string name="bright_screen_summary" formatted="false">Bloqueia o brilho em 100%</string>
    <string name="save_location_title">Guardar dados de localização</string>
    <string name="save_location_summary">Incluir localização por GPS nos metadados</string>
    <string name="save_location_toast">Permissões de localização não concedidas pelo usuário.</string>
    <string name="shutter_sound_title">Som do obturador</string>
    <string name="shutter_sound_summary">Tocar um som ao capturar</string>
    <string name="leveler_title">Nivelador</string>
    <string name="leveler_summary">Indicador que mostra a orientação do dispositivo</string>
    <string name="volume_buttons_action_title">Ação dos botões de volume</string>
    <string name="photo_capture_mode_title">Modo de captura</string>
    <string name="photo_capture_mode_maximize_quality">Maximizar qualidade</string>
    <string name="photo_capture_mode_minimize_latency">Minimizar latência</string>
    <string name="enable_zsl_title">Ativar ZSL quando disponível</string>
    <string name="enable_zsl_summary">Usar o modo Zero-Shutter Lag quando a câmera suportar. Neste modo os efeitos das fotos são desativados. Note que este modo é experimental.</string>
    <string name="photo_ffc_mirror_title">Espelhar câmera frontal</string>
    <string name="photo_ffc_mirror_summary">Salvar as fotos da câmera frontal como elas aparecem na pré-visualização</string>
    <string name="video_stabilization_title">Ativar estabilização de vídeo</string>
    <string name="video_stabilization_summary">Quando disponível, habilitar a estabilização de vídeo para reduzir vibrações da câmera durante a gravação</string>
    <string name="video_mirror_mode_title">Ativar espelhamento de vídeo</string>
    <string name="processing_title">Processando</string>
    <string name="processing_info">No modo foto, quando o modo ZSL é utilizado, apenas os valores padrão e desligado serão considerados. Para o modo vídeo, apenas os valores padrão, desligado e rápido serão considerados.</string>
    <string name="edge_mode_title">Nitidez</string>
    <string name="edge_mode_summary">O aprimoramento de bordas melhora a nitidez e os detalhes da imagem capturada.</string>
    <string name="edge_mode_default">Padrão</string>
    <string name="edge_mode_off">Desligado</string>
    <string name="edge_mode_fast">Rápido</string>
    <string name="edge_mode_high_quality">Alta qualidade</string>
    <string name="noise_reduction_mode_title">Redução de ruído</string>
    <string name="noise_reduction_mode_summary">O algoritmo de redução de ruído tenta melhorar a qualidade da imagem removendo o ruído excessivo adicionado pelo processo de captura, especialmente em ambientes escuros.</string>
    <string name="noise_reduction_mode_default">Padrão</string>
    <string name="noise_reduction_mode_off">Desligado</string>
    <string name="noise_reduction_mode_fast">Rápido</string>
    <string name="noise_reduction_mode_high_quality">Alta qualidade</string>
    <string name="noise_reduction_mode_minimal">Mínimo</string>
    <string name="shading_mode_title">Correção de vinheta</string>
    <string name="shading_mode_summary">Qualidade da correção de sombreamento da lente aplicada aos dados da imagem.</string>
    <string name="shading_mode_default">Padrão</string>
    <string name="shading_mode_off">Desligado</string>
    <string name="shading_mode_fast">Rápido</string>
    <string name="shading_mode_high_quality">Alta qualidade</string>
    <string name="color_correction_aberration_mode_title">Correção de aberração de cor</string>
    <string name="color_correction_aberration_mode_summary">A aberração cromática (cor) é causada pelo fato de que diferentes comprimentos de onda de luz não conseguem focar no mesmo ponto após sair da lente.</string>
    <string name="color_correction_aberration_mode_default">Padrão</string>
    <string name="color_correction_aberration_mode_off">Desligado</string>
    <string name="color_correction_aberration_mode_fast">Rápido</string>
    <string name="color_correction_aberration_mode_high_quality">Alta qualidade</string>
    <string name="distortion_correction_mode_title">Correção de distorção</string>
    <string name="distortion_correction_mode_summary">Modo de operação do bloco de correção de distorção da lente.</string>
    <string name="distortion_correction_mode_default">Padrão</string>
    <string name="distortion_correction_mode_off">Desligado</string>
    <string name="distortion_correction_mode_fast">Rápido</string>
    <string name="distortion_correction_mode_high_quality">Alta qualidade</string>
    <string name="hot_pixel_mode_title">Correção de pixels quentes</string>
    <string name="hot_pixel_mode_summary">A correção de pixels quentes interpola ou remove pixels que não medem com precisão a luz recebida (ou seja, pixels que estão presos em um valor arbitrário ou são supersensíveis).</string>
    <string name="hot_pixel_mode_default">Padrão</string>
    <string name="hot_pixel_mode_off">Desligado</string>
    <string name="hot_pixel_mode_fast">Rápido</string>
    <string name="hot_pixel_mode_high_quality">Alta qualidade</string>
    <string name="shortcut_selfie">Tirar uma selfie</string>
    <string name="shortcut_video">Gravar um vídeo</string>
    <string name="shortcut_qr">Escanear código de barras</string>
    <string name="location_permission_dialog_title">Adicionar a localização em fotos e vídeos</string>
    <string name="location_permission_dialog_description">Mapeie suas memórias ao incluir metadados de localização em cada captura.</string>
    <string name="location_permission_dialog_later">Mais tarde</string>
    <string name="location_permission_dialog_turn_on">Ativar</string>
    <string name="error_max_cameras_in_use">O número máximo de câmeras abertas foi atingido, tente fechar outros aplicativos usando as câmeras do dispositivo.</string>
    <string name="error_camera_in_use">Esta câmera já está em uso, tente fechar o aplicativo que está utilizando a mesma.</string>
    <string name="error_stream_config">Ocorreu um erro ao preparar a transmissão. Por favor, informe isso aos desenvolvedores.</string>
    <string name="error_other_recoverable_error">Erro ao configurar a sessão. O aplicativo tentará se recuperar.</string>
    <string name="error_camera_disabled">A câmera está desativada. Isso pode ser causado pela política do dispositivo.</string>
    <string name="error_camera_fatal_error">Ocorreu um erro fatal. Tente reiniciar o seu dispositivo.</string>
    <string name="error_do_not_disturb_mode_enabled">O modo Não Perturbe está ativado. Desative-o e abra o aplicativo novamente.</string>
    <string name="error_unknown_recoverable">Um erro desconhecido recuperável foi encontrado. Informe isso aos desenvolvedores.</string>
    <string name="error_unknown_critical">Um erro crítico desconhecido foi encontrado. Informe isso aos desenvolvedores.</string>
    <string name="error_no_cameras_available">Nenhuma câmera foi encontrada no dispositivo, não é possível iniciar o aplicativo.</string>
    <string name="gesture_action_shutter">Obturador</string>
    <string name="gesture_action_zoom">Zoom</string>
    <string name="gesture_action_volume">Volume</string>
    <string name="gesture_action_nothing">Nada</string>
    <string name="thermal_status_moderate">Limitação térmica moderada, certifique-se de que o dispositivo não está sob a luz solar direta.</string>
    <string name="thermal_status_severe">Limitação térmica severa, é recomendado deixar o aparelho esfriar um pouco.</string>
    <string name="thermal_status_critical">Limitação térmica crítica, o aplicativo poderá ser fechado em breve.</string>
    <string name="thermal_status_emergency">Limitação térmica de emergência, o aplicativo será fechado agora.</string>
    <string name="thermal_status_shutdown">Desligamento por limitação térmica, o dispositivo será desligado.</string>
    <string name="force_torch_help">No modo foto, você pode manter pressionado o botão do flash para alternar para o modo lanterna.</string>
    <string name="camera_mode_photo">Foto</string>
    <string name="camera_mode_video">Vídeo</string>
    <string name="camera_mode_qr">Escanear</string>
    <string name="video_mirror_mode_off">Desativado</string>
    <string name="video_mirror_mode_on">Ativado</string>
    <string name="video_mirror_mode_on_ffc_only">Somente câmera frontal</string>
</resources>
